.select-wrapper {
  float: left;
  display: inline-block;
  border: 1px solid #d8d8d8;
  background: #fff url("../images/dropdown.png") no-repeat right 0;
  cursor: pointer;
  height: 29px;
  line-height: 27px;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {

  /* IE10+ CSS styles go here */
  .select-wrapper {
    background: #fff url("../images/dropdown.png") no-repeat right 0;
  }
}

@supports (-ms-ime-align:auto) {

  .select-wrapper {
    background: #fff url("../images/dropdown.png") no-repeat right 0;
  }
}

.select-wrapper {
  background: #fff url("../images/dropdown.png") no-repeat right 0;
  text-align: left !important;
}

.select-wrapper,
.select-wrapper select {
    min-width: 180px;
    max-width: 300px;
    height: 23px;
    line-height: 24px;
    text-transform: uppercase;
    font-size: 11px;
}

.select-wrapper:hover {
  background: #fff url("../images/dropdown.png") no-repeat right -26px;
  border-color: #cdcdcd;


}



.select-wrapper .holder {
  display: block;
  margin: -27px 20px 0 5px;
  /*margin: -15px 20px 0 5px;*/
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  font-weight: 100;
  color: #000;
  font-size: 12.2px;
  top: 0;
}

.select-wrapper select {
  margin: 0;
  position: relative;
  z-index: 2;
  cursor: pointer;
  outline: none;
  opacity: 0;
  /* CSS hacks for older browsers */
  _noFocusLine: expression(this.hideFocus=true);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  width: 100%;
  height: 27px;
  line-height: 27px;
}

.selectbox-disabled,
select [disabled],
select:disabled {
  /*background: #ccc url("../images/dropdown.png") no-repeat right -26px !important;*/
  cursor: not-allowed;
  height: 29px;
  line-height: 28px;
}

.selectbox-disabled option,
select option [disabled],
select option:disabled {
  background: #ccc !important;
  height: auto;
}

.domainsb {
  max-width: 200px;
}

.rtltmrg {
  margin: 2px 8px 0;
}

.select-wrapper,
.select-wrapper select {
  display: block !important;
  margin: 0 auto !important;
  float: none !important;
}
